<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgProduct</name>
   <tag></tag>
   <elementGuidId>476438f9-2f0e-41bb-9f83-05554f819e89</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>td.cart_product img[alt=&quot;Printed Dress&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//td[@class='cart_product']//img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>63eddc37-bd61-47eb-b98a-e7a4d44cfe9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/8/8-small_default.jpg</value>
      <webElementGuid>ab072e87-afdb-40d8-a1e3-6d382a9d026b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Printed Dress</value>
      <webElementGuid>3cbe3601-16a9-44ec-a006-c9af8afc0424</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>98</value>
      <webElementGuid>a920c034-b6d8-40fa-bc4f-eca6e0fb56c1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>98</value>
      <webElementGuid>0225fed2-49e5-4422-9f07-a9736af967a9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;product_3_13_0_0&quot;)/td[@class=&quot;cart_product&quot;]/a[1]/img[1]</value>
      <webElementGuid>1697f3a9-ed12-4661-81fd-a0fee91feb45</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//tr[@id='product_3_13_0_0']/td/a/img</value>
      <webElementGuid>0d7530ca-136b-40d2-bfc2-bec01300e61c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>(//img[@alt='Printed Dress'])[3]</value>
      <webElementGuid>7fb640df-a91f-4a2f-9009-c6833c185680</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td/a/img</value>
      <webElementGuid>ed7360b0-43d2-45fc-9fcb-21d16d295c09</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/p/8/8-small_default.jpg' and @alt = 'Printed Dress']</value>
      <webElementGuid>5211bf87-0710-4aaf-808d-fc134448c380</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
